@media screen and (max-width: 1024px) {
.inpage .header-wrapper{min-height:50%;}
.carasul2{margin:0; overflow:hidden;}
.carasul2-peivious{left:0px;}
.carasul2-next{right:0px;}
}
@media screen and (max-width: 980px) {
.row{width:auto; margin:0 10px;}
.home-header .column-left{width:34%;}
.home-header .column-right{width:66%;}
.top-menu ul li a{padding:15px 10px;}
}
@media screen and (max-width:800px) {
.logo img{width:220px;}
.home-header{}
.home-header .column-left{height:128px;}
.home-header .column-right{height:138px; position:relative;}
.home-header .column-right:after{content:""; height:10px; width:34px; background:#656565; position:absolute; left:0; bottom:0;}
.search{margin-left:20px;}

.header-bottom-left{width:150px; font-size:16px;}
.header-bottom-left a{margin:0;}
}

@media screen and (max-width: 667px) {	
.logo{margin-right:5px;}
.logo img{width:200px;}
.home-header .column-left{width:40%;}
.home-header .column-right{width:60%;}
.home-banner-title{font-size:36px; line-height:40px; padding-bottom:15px;}
.banner_text{     float: right;    font: 20px "avantgarde_bk_btdemi",sans-serif;        padding: 20px;    }

.inpage .header-wrapper{min-height:70%;}

.portfolio-thumb{width:100%; margin-bottom:15px;}
.portfolio-con{width:100%;}

}

@media screen and (max-width: 480px) {
.home-header .column-left{width:100%; border:none; padding:10px 0; text-align:center; height:auto;}
.logo{float:none; margin:0;}
.logo img{width:180px;}
.home-header .column-right{background:none; width:100%; height:auto;}
.home-header .column-right:after{display:none;}
.home-header .column-right .column-right-con{margin:0; height:auto; padding:5px 0;}
.search{margin:0 auto; float:none;}
.banner_text{     float: right;    font: 20px "avantgarde_bk_btdemi",sans-serif;        padding: 20px;         }
.homepage .column-left{width:100%;}
.homepage .column-right{width:100%;}

.services-box2{width:auto;}

.inpage .header-wrapper{min-height:80%;}

.contact-page-left{width:100%; margin-bottom:15px;}
.contact-page-right{width:100%;}

}
@media screen and (max-width: 384px) {	
.banner_text{     float: right;    font: 20px "avantgarde_bk_btdemi",sans-serif;        padding: 20px;    }

.navMenu-main #menu{width:20px;}
.navMenu-main{line-height:40px;}

}